PHP Manual
Prev |  | Next

# sqlite_has_more

(PHP 5)

sqlite_has_more -- Finds whether or not more rows are available

## Description

bool sqlite_has_more ( resource result )

Finds whether more rows are available from the given result set.

## Parameters

result

  The SQLite result resource.

## Return Values

Returns `TRUE` if there are more rows available from the result handle, or `FALSE` otherwise.

## See Also

sqlite_num_rows()
sqlite_changes()

Prev | Home | Next
sqlite_field_name | Up | sqlite_has_prev